h1,h2,h3,h4,h5,h6,p,a,li {
    font-family: Raleway,sans-serif !important;
}
body{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
.site {
    max-width: 100% !important;
}
.site-header {
    max-width: 100% !important;

}
#site-header img {
    width: 100% !important;
}
.ast-container{
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
}

.pagination{
    margin-top: 20px;
    display: block !important;
}
.pagination .page-numbers {
    display: inline-block;
    margin: 0 !important;
    text-decoration: none;
    padding: 5px 10px !important;
    border: 1px solid #5A5A5A !important;
    color:  rgb(55,55,55) !important;
    transition: 0.2s !important;
    border-radius: 0 !important;
    box-sizing: border-box;
}
.pagination span.page-numbers{
    position: relative;
    top: 1px;
}
.pagination a.page-numbers:hover{
    border: 1px solid #494949 !important;
    background-color: #494949 !important;
    color:  rgb(55,55,55) !important;
}
.pagination .current{
    border: 1px solid #494949 !important;
    background-color: #494949 !important;
    color:  rgb(55,55,55) !important;
}

